Bug 895184 - (Text_Filter_Csstidy) Review Request: php-horde-Horde-Text-Filter-Csstidy - Horde Text Filter API
Review Request: php-horde-Horde-Text-Filter-Csstidy - Horde Text Filter API
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: Horde_Text_Filter
Blocks: Horde_Core
  Show dependency treegraph
 
Reported: 2013-01-14 13:50 EST by Remi Collet
Modified: 2014-01-25 12:28 EST (History)
3 users (show)

See Also:
Fixed In Version: php-horde-Horde-Text-Filter-Csstidy-2.0.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-18 02:53:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpcompatinfo.log (9.87 KB, text/x-log)
2014-01-09 21:47 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.25 KB, text/plain)
2014-01-09 21:49 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-01-14 13:50:33 EST
Spec URL: https://raw.github.com/remicollet/remirepo/059dfdbaeddd714d460e90f9390ea28d3a43dc91/php/horde/php-horde-Horde-Text-Filter-Csstidy/php-horde-Horde-Text-Filter-Csstidy.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Text-Filter-Csstidy-2.0.1-1.remi.src.rpm
Description: 
The Horde_Text_Filter_Csstidy:: class provides the PHP-based library needed
to perform optimization/compression on CSS code. It is provided in a
separate package as the code is under the GPLv2 license instead of the
LGPLv2 license used for the Text_Filter class.

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2014-01-09 21:47:27 EST
Created attachment 847981 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0
Comment 2 Shawn Iwinski 2014-01-09 21:49:06 EST
Created attachment 847982 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --define EPEL5 -b 895184
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, BATCH, DISTTAG
Comment 3 Shawn Iwinski 2014-01-09 21:51:34 EST
[x]: Package does not generate any conflict.

Allowable max version conflict.  Some other Horde pkgs do not use conflict for max version though.


No blockers


===== APPROVED =====
Comment 4 Remi Collet 2014-01-10 02:02:47 EST
Thanks for the review.
Yes I have switch "most" of the Conflicts to Requires, will do on import for this one.

New Package SCM Request
=======================
Package Name: php-horde-Horde-Text-Filter-Csstidy
Short Description: Horde Text Filter API 
Owners: remmi
Branches: f20 el6
InitialCC:
Comment 5 Gwyn Ciesla 2014-01-10 08:20:13 EST
Git done (by process-git-requests).
Comment 6 Fedora Update System 2014-01-10 12:56:57 EST
php-horde-Horde-Text-Filter-Csstidy-2.0.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Text-Filter-Csstidy-2.0.1-1.el6
Comment 7 Fedora Update System 2014-01-10 12:57:06 EST
php-horde-Horde-Text-Filter-Csstidy-2.0.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Text-Filter-Csstidy-2.0.1-1.fc20
Comment 8 Fedora Update System 2014-01-10 18:42:26 EST
php-horde-Horde-Text-Filter-Csstidy-2.0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 9 Fedora Update System 2014-01-18 23:04:22 EST
php-horde-Horde-Text-Filter-Csstidy-2.0.1-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 10 Fedora Update System 2014-01-25 12:28:59 EST
php-horde-Horde-Text-Filter-Csstidy-2.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.